{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:16Z"
    },
    "lastModificationSignature": "ebcb70546bcae6a05c233d29b0511ad21a2dfb8eedca814734539355abf0f0e2"
  }
}